AnsweredAssumed Answered

Migrazione da 4.x a 5.x

Question asked by redbull on Feb 1, 2016
Latest reply on Feb 7, 2016 by openpj
Buongiorno,
dalla attuale istanza di Alfresco 4.x ho creato dei files .acp attraverso la funzionalità di Export.
Quando cerco di eseguire l'Import (via specifica regola) nella nuova istanza 5.x ho il seguente errore:

(Operazione non riuscita: to import package at line 128; column 79 due to error: Namespace URI http://www.alfresco.org/model/website/1.0 has not been defined in the Repository dictionary)

Cosa c'è di errato?

A proposito di migrazione (da 4.x a 5.x) potreste suggerirmi i passaggi corretti?

Grazie!
Nico

Outcomes